{% extends 'base.html' %}

{% block title %}
Receipts
{% endblock title%}

{% block content %}

<main>
    <h1>My Receipts</h1>
    <table>
        <thead>
            <tr>
                <th scope="col">Vendor</th>

                <th scope="col">Total</th>

                <th scope="col">Tax</th>

                <th scope="col">Date</th>

                <th scope="col">Category</th>

                <th scope="col">Account</th>
            </tr>
        </thead>
        <tbody>
            {% for item in receipt_list %}
            <tr>
                <td>{{item.vendor}}</td>
                <td>{{item.total}}</td>
                <td>{{item.tax}}</td>
                <td>{{item.date|date:"m/d/y"}}</td>
                <td>{{item.category}}</td>
                <td>{{item.account}}</td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
</main>
{% endblock content %}
